
/*================================*/
/*========= Shops Widget =========*/
/*================================*/

/*=========================*/
/*==== Common Settings ====*/
/*=========================*/

.shop-widget {
    font-size: 0;
}

.shop-widget__shop {
    display: inline-block;
}

.shop-widget__shop path {
    opacity: 1;
}

.shop-widget__shop:hover path {
    opacity: .5;
}

.shop-widget__shop svg {
    width: 1.75rem;
    height: 1.75rem;
}



/*=====================*/
/*=== Touch Devices ===*/
/*=====================*/

@media (hover:none), (hover:on-demand) {

    .shop-widget__shop:hover path {
        opacity: 1;
    }
}


/*===============================*/
/*==== Home gallery Settings ====*/
/*===============================*/

.shop-widget--home {
    position: absolute;
    bottom: 0;
}

.shop-widget--home .shop-widget__shop svg {
    width: 1.5rem;
    height: 1.5rem;
}

.shop-widget--home .shop-widget__shop {
    display: block;
    margin-top: .2rem;
}

.gallery-module__col--1-2 .shop-widget--home {
    right: -2rem;
}

.gallery-module__col--1 .shop-widget--home {
    left: -2rem;
}

.gallery-module__col--2 .shop-widget--home {
    right: -2rem;
}


/*==================================*/
/*==== Folio Thumbnail Settings ====*/
/*==================================*/

.shop-widget--thumbnail {
    margin-top: auto;
    text-align: right;
}

.shop-widget--thumbnail .shop-widget__shop {
    margin-left: .2rem;
}

.shop-widget--thumbnail .shop-widget__shop svg {
    width: 1.5rem;
    height: 1.5rem;
}

/*================================*/
/*==== Folio artwork Settings ====*/
/*================================*/

.shop-widget--artwork {
    margin-top: .7rem;
    text-align: left;
}

.shop-widget--artwork .shop-widget__shop {
    margin-right: .2rem;
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

/*@media all and (max-width: 61.25em) {}*/


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

/*@media all and (max-width: 48em) {}*/


/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

/*@media all and (max-width: 30em) {}*/


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
